@import '~vuetify/dist/vuetify.min.css';
@import '~@mdi/font/css/materialdesignicons.css';

h1, h2, h3, h4, h5, h6, th {
  font-family: 'Cabin', arial, helvetica, sans-serif;
}

small, blockquote, span, .v-tab, strong, p, a, b, td, li, ol, .v-list-item, .v-toolbar__title, .v-card__title, .v-text-field, .v-footer {
  font-family: 'Fira Sans Extra Condensed', arial, helvetica, sans-serif;
  font-weight: 200 !important;
}

.component-fade-enter-active, .component-fade-leave-active {
  transition: opacity .3s ease;
}
.component-fade-enter, .component-fade-leave-to /* .component-fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

.selected-sidebar {
  background-color: #fff !important;
  .v-list-item__avatar .v-icon, .v-list-item__title {
    color: var(--v-primary-base) !important;
  }
}

.selected-sidebar-dark, .selected-sidebar-dark:before  {
  background-color: var(--v-secondary-base) !important;

  .v-list-item__avatar .v-icon, .v-list-item__title {
    color: #fff !important;
  }
}